._12{font-size:1.2em;}
._14{font-size:1.4em;}
ul{padding:0;list-style:none;}
.footer-social-icons{width:350px;display:block;margin:0 auto;}
.social-icon{color:#fff;}
ul.social-icons{margin-top:10px;}
.social-icons li{vertical-align:top;display:inline;height:100px;}
.social-icons a{color:#fff;text-decoration:none;width:30px;height:30px;}
.fa-facebook{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-facebook:hover{background-color:rgba(255,0,0,0.5);}
.fa-twitter{border-radius:4px;padding:10px 12px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-twitter:hover{background-color:rgba(255,0,0,0.5);}
.fa-linkedin{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-linkedin:hover{background-color:rgba(255,0,0,0.5);}
.fa-reddit{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-reddit:hover{background-color:rgba(255,0,0,0.5);}
.fa-pinterest{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-pinterest:hover{background-color:rgba(255,0,0,0.5);}
.fa-tumblr{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-tumblr:hover{background-color:rgba(255,0,0,0.5);}
.fa-whatsapp{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-whatsapp:hover{background-color:rgba(255,0,0,0.5);}
.fa-telegram{border-radius:4px;padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;background-color:#322f30;}
.fa-telegram:hover{background-color:rgba(255,0,0,0.5);}